.nanum-brush-script-regular {
	font-family: "Nanum Brush Script", cursive;
	font-weight: 400;
	font-style: normal;
  }

.text-center {text-align: center; margin-bottom:70px}
.lead { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; font-weight:300;  word-break:keep-all}
::selection {background-color:#1593c3;color:#fff;}

@media screen and (max-width: 640px) {
input {
   -webkit-appearance: none;
   -webkit-border-radius: 0;
}
.lead { font-size:17px; font-weight:400}
}


/* fullpage와 슬라이드가 충돌나면서 슬라이드 오른쪽에 여백이 생기는것을 방지 */
html.fp-enabled body {padding-right:0!important;}
.visual_slider {width:100vw;overflow:hidden;}
.visual_slider .owl-stage-outer {overflow:hidden;}



/*헤드메뉴*/
#header_wrap {position: fixed; width:100%; background-color:#111;  z-index:10; transition: 0.5s;}
#header_wrap #hd_wrapper .hd_login a { color:#333}
#header {position:absolute;left:0;top:0px; max-width: 1400px; width:100%; left: 50%; transform:translateX(-50%) ;z-index:6;height:80px;-webkit-transition:all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header .header-inner {width:100%; height:100% }
#header .gnb { list-style:none; height:100%; position:absolute; right:0px}
#header .gnb > li { float:left; position:relative; display:inline-block; width:100px;  vertical-align:middle; text-align:center;}
#header .gnb > li > a {display:inline-block; line-height:1em; width:100%; color:#ddd; font-size:16px; letter-spacing:-0.5px; font-weight:600; text-decoration:none;}
#header .gnb > li > a:hover {color: #fff}
#header .gnb > li.active {background-color: #b0905e}
#header .gnb > li.active > a {color: #fff}
#header .gnb .login {  font-size:12px; width:70px; color:#fff}
#header .gnb .join { font-size:12px; color:#fff; margin-left:20px}
#header .gnb .login a { color:#ddd; font-size:12px}
#header .gnb .login a:hover { color:#fff}
#header .gnb .join a { color:#ddd; font-size:12px}
#header .gnb .join a:hover { color:#fff}

#header .header-inner .menu {cursor:pointer;text-indent:-9999px; position:absolute;top:29px; left:50%;width:25px;height:20px; background-image:url(../img/cate_more.gif); margin-left:200px; border:0; display:none}
#header .header-inner .menu.on {background-image: url(../img/cate_close.gif)}

#header .gnb > li, #header #right-side-open {height:80px;line-height:80px; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header #right-side-open { position:absolute; right:0; width:100px; cursor:pointer; border-left:1px solid rgba(255,255,255,0.3); text-align:center; display: inline-block; }
#header #right-side-open span{display:inline-block;width:20px; height:20px;font-size:20px;line-height:1em;margin-top:-10px; margin-left:-10px; position:absolute; top:50%;left:50%; color:#fff;}
#header .gnb .snb {list-style:none; display:none;}
#header #logo { margin-left:25px; padding:0}
#header #logo a { display:block; width:100px; height:80px; line-height:80px}
#header #logo img { width:100%}
#header .gnb .snb,.device-md #header .gnb .snb{display: none;position: absolute;right: -82px;width: 200px; top:80px; border-top: 0;background-color: #000; z-index:2}
#header .gnb .snb li { font-size:14px; line-height:3.1; text-align:left; border-top:1px solid #414141;}
#header .gnb .snb li a { color:#FFF; display:block; padding-left:20px}
#header .gnb .snb li a:hover {color:#fff;  display:block; background-color:#2253b8; text-decoration:none; line-height:3.1}
#header .gnb .snb li:first-child { border-top:0}

@media screen and (max-width: 980px) {
    #header { display:block; background-color:transparent; top:0; position:fixed}
	#header #logo { width:120px; display:block}
	#header .gnb { display:none}
}

@media screen and (max-width: 680px) {
    
	#hd_wrapper { display:none}
}

/*헤드메뉴*/





/* 이미지 슬라이드로 할경우 주석빼기!!!@@@ */

/* .main-carousel{ padding:0; display:block;}
.main-carousel .li{height:100vh; background-size:cover; background-position:center; position:relative}
.main-carousel .li .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/main_visual_cover.png) center bottom no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:300px;opacity:1;z-index:1}
.main-carousel .jarallax { height: 100vh;}
.main-carousel .img01 { background-image:url(../img/main_banner_img01.jpg);}
.main-carousel .img02 { background-image:url(../img/main_banner_img02.jpg);}
.main-carousel .img03 { background-image:url(../img/main_banner_img03.jpg);}
.main-carousel .li .copy_area {width: 80%; padding: 0 20px; position: absolute; top: 50%; left: 50%; z-index: 2; transform: translate(-50%, -50%);text-align: center;}
.main-carousel .li .copy_area h2{font-size: 40px; font-weight: 400; color: #fff; line-height: 1.4;}
.main-carousel .li .copy_area h3{font-size: 18px; color: #fff; font-weight: 200; margin-top: 40px; line-height: 1.4; word-break: keep-all;}

.main-carousel .li .copy_area h2,.main-carousel .li .copy_area h3{opacity:0;transform:translateX(-6px);transition:opacity 2s ease,transform .9s cubic-bezier(.2,.8,.2,1);}
.main-carousel .li.active .copy_area h2,.main-carousel .li.active .copy_area h3{opacity:1;transform:translateX(0);}
.main-carousel .li.active .copy_area h3{transition-delay:.5s;}


.main-carousel .owl-dots{position:absolute;width:100%; text-align:center; margin:0 auto; bottom:135px; display: none;}
.main-carousel .owl-dots .owl-dot{background:rgba(255, 255, 255, 0.5);width:30px;height:5px;display:inline-block;margin-left:10px; border:0}
.main-carousel .owl-dots .owl-dot.active{background:rgba(255, 255, 255, 1)}
.main-carousel .owl-nav {position: absolute; width: 100%; top: 48%; max-width: 1740px; padding: 0 20px; left: 50%; transform: translate(-50%, 0%); }
.main-carousel .owl-nav .owl-prev{width:55px;height:55px;position:absolute;left:20px; background-color:transparent; cursor:pointer; background-image: url(../img/prevBtn_off.png);background-repeat: no-repeat; text-indent:-9999px; border-radius: 50%; border: 1px solid #fff;}
.main-carousel .owl-nav .owl-next{width:55px;height:55px;position:absolute;right:20px; background-color:transparent;  cursor:pointer;  background-image: url(../img/nextBtn_off.png);background-repeat: no-repeat; text-indent:-9999px; border-radius: 50%; border: 1px solid #fff;}


@media screen and (max-width: 960px) {
	.main-carousel .li .copy_area h2 {font-size: 35px;}
	.main-carousel .li .copy_area h3 {font-size: 18px;}
}

@media screen and (max-width: 640px) {

	.main-carousel .li { height:100vh}
	.main-carousel .jarallax { height: 100vh;}
	.main-carousel .li .copy_area {width: 100%;}
	.main-carousel .li .copy_area h2 {font-size: 20px;}
	.main-carousel .li .copy_area h3 {font-size: 14px; margin-top: 30px;}
	.main-carousel .owl-dots{}
	.main-carousel .owl-nav {display: none;}
} */
/*메인배너 슬라이드 일때*/




/* 슬라이드를 영상으로 할경우 */
.visual_slider{position:relative;width:100%;height:100vh;overflow:hidden;background:#000;}
.video_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
.video_ratio{position:relative;width:100%;height:100%;}
.video_ratio iframe{position:absolute;top:50%;left:50%;width:100vw;height:calc(56.25vw + 400px);min-width:177.77vh;min-height:calc(100vh + 400px);transform:translate(-50%,-50%);pointer-events:none;opacity:0;transition:opacity 3s .2s;}
.visual_slider.is-video-start .video_ratio iframe{opacity:.6;}

.video_txt {position: absolute; bottom: 10%; left: 50%; transform: translate(-50%, 0px); width: 100%; max-width: 1640px; padding: 0 20px;}
.video_txt h2 {color: #fff; font-size: 16px; line-height: 1.4; font-family: 'Roboto', 'Pretendard', sans-serif;}
.video_txt h2 strong {color: #0096ff;}
.video_txt h3 {color: #fff; font-size: 40px; line-height: 1.4; word-break: keep-all; margin: 20px 0 35px 0;}
.video_txt p {color:rgba(255,255,255,0.8); font-size: 20px; word-break: keep-all;}



@media screen and (max-width:1024px){
	.visual_slider{height:100vh;}
	.video_ratio iframe{width:177.77vh;height:calc(100vh + 200px);}
	.video_txt h3 {font-size: 30px;}
	.video_txt p {font-size: 18px;}
}

@media screen and (max-width:640px){
	.visual_slider{height:100vh;}
	.video_txt h2 {font-size: 14px;}
	.video_txt h3 {font-size: 22px; margin: 10px 0 25px 0;}
	.video_txt p {font-size: 14px;}
}






.slide_bt {position:absolute;z-index:8;background:#000; width:100%;top:72px;transition:transform .6s cubic-bezier(.4,0,.2,1);}
.slide_bt.is-hide {transform:translateY(-100%);}
.slide_bt ul {width:100%;max-width:1440px;margin:0 auto;padding:20px;display:grid;grid-template-columns:repeat(6,1fr);gap:20px;}
.slide_bt ul li {border-radius:5px;overflow:hidden;}
.slide_bt ul li a {display:flex;background:#ffffff3d;padding:7px 10px;flex-direction:column;align-items:center;height:100%;justify-content:center;}
.slide_bt ul li img {width:100%;max-width:120px;}
.slide_bt ul li p {font-size:14px;color:#fff;font-weight:400;word-break:keep-all;text-align:center;line-height:1.4;}

.main_top_bt {position:absolute;bottom:-20px;left:50%;transform:translate(-50%,0);transition:transform .6s cubic-bezier(.4,0,.2,1);}
.slide_bt.is-hide .main_top_bt {transform:translate(-50%,30px);}

.main_top_bt button {background:#1f688d;border:none;width:35px;height:35px;text-align:center;border-radius:50%;color:#fff;}
.main_top_bt button i {transition:transform .25s ease;}
.main_top_bt button.is-flip i {transform:scaleY(-1);}

@media screen and (max-width: 960px) {
	.slide_bt ul {grid-template-columns: repeat(3, 1fr);}
	.slide_bt ul li a {padding: 15px 10px;}
}

@media screen and (max-width: 640px) {
	.slide_bt {display: none;}
}






/*모바일 오른쪽 메뉴*/
#right-side {background-color:#000000e0;position:fixed; z-index:10; top:0;right:-400px;max-width:400px; width:100%; height:100%; color:#FFF; padding:30px;-webkit-transition: right .3s ease;-moz-transition: right .3s ease;-ms-transition: right .3s ease;-o-transition: right .3s ease;transition: right .3s ease; box-sizing:border-box; overflow:auto;}
#right-side .side_gnb .call a {text-align:center; display:block;position:relative;background:#6cc043; color:#fff; font-weight:bold; height:5.0em; line-height:5em; border-radius:3px; margin-top:10px; padding:2px 0 4px 0;}
#right-side #btn-close-right-side {position:absolute;top:20px;right:0;color:#fff;width:60px;text-align:center;line-height:40px; font-size:16px; cursor:pointer}
#right-side #btn-close-right-side .fa.fa-times { font-size:18px; padding-top:20px}
.right-side-on #right-side {right:0;}
.right-side-on #wrapper { left:-300px; }
.right-side-on #header { left:-300px; }
.right-side-on #rs-overlay {display:block;}



.side_gnb{position:relative;width:100%;float:left;padding-top:20px;}
.side_gnb p{color:#fff; text-align:center; padding:20px }
.side_gnb .menu-list{display:block;position:relative;border-bottom:1px solid #555; margin-top:60px}
.side_gnb .menu-list>li>a{display:block;position:relative;color:#fff;font-size:16px;line-height:3.8em;padding:0 1.0em;border-top:1px solid #555; text-decoration:none}
.side_gnb .menu-list>li>a i{display:block;position:absolute;top:50%;transform:translateY(-75%) rotate(135deg);-webkit-transform:translateY(-75%) rotate(135deg);right:1.5em;width:5.31%;max-width:32px;border:1px solid #f2f2f2;border-left-width:0;border-bottom-width:0;transition:transform .3s ease;-webkit-transition:-webkit-transform .3s ease;-ms-transition:transform .3s ease}
.side_gnb .menu-list>li.on>a i{-webkit-transform:translateY(-25%) rotate(315deg);transform:translateY(-25%) rotate(315deg)}
.side_gnb .menu-list>li>a i:before{content:"";display:block;position:relative;padding-top:100%}
.side_gnb .depth-2{display:none;}
.side_gnb .depth-2>li { background-color:#ffffff12}
.side_gnb .depth-2>li>a{display: block; color: #f2f2f2; font-size: 1.2em; line-height: 3.0em; padding: 0 1.5em 0 2em; border-top: 1px solid #ffffff1f;}
/*모바일 오른쪽 메뉴*/




.main_tit {width: 100%;}
.main_tit h2 {font-size: 50px; padding-left: 20px; font-weight: 700; margin-bottom: 50px; position: relative; font-weight: 700;}
.main_tit h2:after {content: ""; position: absolute; left: 0; top: 0; background: url(../img/main_tit.png) no-repeat center; width: 6px; height: 59px;}

@media screen and (max-width:640px) {
	.main_tit h2 {font-size: 30px; padding-left: 15px; margin-bottom: 40px;}
	.main_tit h2:after {width: 5px; height: 37px;}
}









.con1{position:relative;overflow:hidden;}
.con1::before{content:'';position:absolute;top:50%;left:50%;width:1400px;height:1400px;border:1px solid #000;border-radius:50%;transform:translate(-50%,-50%);z-index:0; opacity: 0.1;}
.con1::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to bottom,transparent 0,transparent 10%,#000 10%,#000 calc(10% + 1px),transparent calc(10% + 1px),transparent calc(90% - 1px),#000 calc(90% - 1px),#000 90%,transparent 90%);z-index:0;opacity:.1;}



.con1_wrap{position:relative;z-index:1;text-align:center; padding: 150px 20px; height: 100%; display:flex; align-items:center; justify-content:center; flex-direction: column;}
.con1_wrap h2 {font-family: 'Roboto', 'Pretendard', sans-serif; font-size: 65px; line-height: 1.4; font-weight: 600;}
.con1_wrap h2 b {font-weight: 600; color: #0096ff;}
.con1_wrap hr {width: 4px; height: 100px; display: block; border: none;background: linear-gradient(0deg, #0a62cf, #4987e3, transparent); margin: 20px auto;}
.con1_wrap h3 {font-family: 'Roboto', 'Pretendard', sans-serif; font-size: 36px; line-height: 1.4; font-weight: 600; margin-bottom: 40px;}
.con1_wrap p {color: #333; font-size: 18px; word-break: keep-all; line-height: 1.6;}
.con1_wrap p img {margin-bottom: 4px; width: 100%; max-width: 118px;}


@media screen and (max-width:960px) {
	.con1_wrap h2 {font-size: 44px;}
	.con1_wrap h3 {font-size: 28px;}
	.con1_wrap p br {display: none;}
}

@media screen and (max-width:640px) {
	.con1::before {width: 600px; height: 600px;}
	.con1::after {display: none;}
	.con1_wrap h2 {font-size: 34px;}
	.con1_wrap hr {height: 80px;}
	.con1_wrap h3 {font-size: 28px; margin-bottom: 34px;}
	.con1_wrap p {font-size: 14px;}
	.con1_wrap p img {margin-bottom: 2px; max-width: 90px;}
}






.con2 {background: url(../img/con2_bg.jpg) no-repeat center; background-size: cover;}
.con2_wrap {padding: 150px 20px;}
.con2_wrap ul {display: grid; width: 100%; max-width: 1720px; margin: 0 auto; grid-template-columns: repeat(4, 1fr); gap: 40px;}
.con2_wrap ul li {text-align: center;background: #ffffff17; padding: 100px 10px;}
.con2_wrap ul li span {display: block; color: #fff; font-size: 16px; font-family: 'Roboto', 'Pretendard', sans-serif;}
.con2_wrap ul li img {width: 100%; max-width: 50px; margin: 35px auto;}
.con2_wrap ul li h2 {color: #fff; font-size: 26px; margin-bottom: 60px;}
.con2_wrap ul li p {color:rgba(255,255,255,0.8); font-size: 16px; line-height: 1.6; font-weight: 200; word-break: keep-all;}

.con2_wrap ul li p br.mo_br {display: none;}


@media screen and (max-width:1200px) {
	.con2_wrap ul {grid-template-columns: repeat(2, 1fr);gap: 20px;}
	.con2_wrap ul li {padding: 50px 20px;}
	.con2_wrap ul li img {margin: 20px auto; max-width: 40px;}
	.con2_wrap ul li h2 {margin-bottom: 22px; font-size: 20px;}
	.con2_wrap ul li p br {display: none;}
	.con2_wrap ul li p br.mo_br {display: block;}
}

@media screen and (max-width:640px) {
	.con2_wrap ul {grid-template-columns: repeat(1, 1fr);}
	.con2_wrap ul li {padding: 30px 20px;}
	.con2_wrap ul li span {font-size: 12px; margin-bottom: 15px;}
	.con2_wrap ul li img {display: none;}
	.con2_wrap ul li h2 {font-size: 18px; margin-bottom: 15px;}
	.con2_wrap ul li p {font-size: 14px;}
}




.con3 {}
.con3_wrap {height:100vh; background:url(../img/con3_bg.jpg) no-repeat center; background-size:cover;}
.con3_list {display:flex; flex-wrap:wrap; height:100%; background: #02020261;}
.con3_list li {width:25%; position:relative; overflow:hidden;}
.con3_list li:after {content:""; position:absolute; right:0; top:0; width:1px; height:100%; background:#ffffff29;}
.con3_list li:last-child::after {display:none;}
.con3_list li::before {content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0, 0, 0, 0); transition:background .5s ease;}
.con3_list li:hover::before {background:rgba(0,0,0,.4);}

.con3_item {position:relative; z-index:2; height:100%; display:flex; flex-direction:column; align-items:flex-start; justify-content:center; color:#fff; padding:0 45px; text-decoration:none;}
.con3_item span {font-size:14px; font-weight:200;}
.con3_item h2 {font-size:28px; font-weight:600; margin:15px 0 60px 0;}
.con3_item p {font-size:16px; line-height:1.6; color:#dddddd; word-break:keep-all; font-weight:200;}

.btn_more {position:relative; margin-top:40px; padding:12px 40px; font-size:14px; color:#fff; font-weight:600; opacity:0; transform:scaleX(0); transition:all .5s ease; transform-origin:center;}
.btn_more::before,.btn_more::after {content:''; position:absolute; top:50%; width:12px; height:40px; opacity:0; transition:all .5s ease;}
.btn_more::before {left:50%; transform:translateY(-50%); border-left:3px solid #fff; border-top:3px solid #fff; border-bottom:3px solid #fff;}
.btn_more::after {right:50%; transform:translateY(-50%); border-right:3px solid #fff; border-top:3px solid #fff; border-bottom:3px solid #fff;}

.con3_list li:hover .btn_more {opacity:1; transform:scaleX(1);}
.con3_list li:hover .btn_more::before {left:0; opacity:1;}
.con3_list li:hover .btn_more::after {right:0; opacity:1;}



@media screen and (max-width:960px) {
	.con3_list {align-content: center;}
	.con3_list li {width: 100%; border-top: 1px solid #ffffff29;}
	.con3_list li:last-child {border-bottom: 1px solid #ffffff29;}
	.con3_list li:after {display: noe;}
	.con3_item {padding: 30px;}
	.con3_item h2 {margin: 15px 0 20px 0; font-size: 24px;}
	.btn_more {display: none;}
}

@media screen and (max-width:640px) {
	.con3_wrap {height: unset;}
	.con3_list {align-content: unset;}
	.con3_list li:first-child {border-top: none;}
	.con3_item {padding: 40px 20px;}
	.con3_item span {font-size: 12px;}
	.con3_item h2 {font-size: 18px; margin: 10px 0 15px 0;}
	.con3_item p {font-size: 14px;}
}



.con4_wrap {width: 100%; max-width: 1640px; padding: 150px 20px; margin: 0 auto;}
.con4_tit {font-size: 40px; font-weight: 600; word-break: keep-all; line-height: 1.4; margin-bottom: 100px;}
.con4_tit strong {font-weight: 600; color: #0096ff;}


@media screen and (max-width:1200px) {
	.con4_tit {font-size: 30px; margin-bottom: 80px;}
}

@media screen and (max-width:640px) {
	.con4_tit {font-size: 22px; margin-bottom: 40px;}
}







.con5_wrap{padding: 150px 0px; height: 100%; display:flex; align-items:center; justify-content:center; flex-direction: column;background: linear-gradient(0deg, #00000014, transparent); overflow: hidden;}
.con5_tit {text-align: center; margin-bottom: 150px; padding: 0 20px;}
.con5_tit h2 {font-size: 55px; margin-bottom: 40px; font-weight: 600;}
.con5_tit p {font-size: 22px; line-height: 1.6; font-weight: 400; word-break: keep-all;}

.con5_wrap .updt p {font-size: 60px; color: #999; font-weight: 600;}


@media screen and (max-width:960px) {
	.con5_wrap {padding: 100px 0 150px 0;}
	.con5_tit h2 {font-size: 44px;}
	.con5_tit p {font-size: 18px;}
}



@media screen and (max-width:640px) {
	.con5_tit {margin-bottom: 100px;}
	.con5_tit h2 {font-size: 34px;}
	.con5_tit p {font-size: 16px;}

	.con5_wrap .updt p {font-size: 34px;}
}



.con6 {background: url(../img/con6_bg.jpg) no-repeat center; background-size: cover;}
.con6_wrap {padding: 150px 20px; padding: 150px 20px; display: flex; flex-direction: column; align-items: center;}
.con6_wrap h2 {font-size: 55px; color: #fff; font-weight: 600; margin-bottom: 50px;}
.con6_wrap p {font-size: 22px; color: #fff; font-weight: 400; margin-bottom: 90px; text-align: center; line-height: 1.6; word-break: keep-all;}
.con6_wrap ul {display: flex; gap: 80px;}
.con6_wrap ul li {}
.con6_wrap ul li a {position:relative; display:inline-flex; align-items:center; gap:10px; padding:15px 35px; color:#fff; font-size:14px; font-weight:500; transition: all 0.5s;}
.con6_wrap ul li a:hover {background: #1a6593a3;}
.con6_wrap ul li a::before {content:""; position:absolute; left:0; top:50%; transform:translateY(-50%); width:14px; height:100%; border-left:3px solid #fff; border-top:3px solid #fff; border-bottom:3px solid #fff;}
.con6_wrap ul li a::after {content:""; position:absolute; right:0; top:50%; transform:translateY(-50%); width:14px; height:100%; border-right:3px solid #fff; border-top:3px solid #fff; border-bottom:3px solid #fff;}

@media screen and (max-width:960px) {
	.con6_wrap h2 {font-size: 44px;}
	.con6_wrap p {font-size: 18px;}
}

@media screen and (max-width:640px) {
	.con6_wrap h2 {font-size: 34px;}
	.con6_wrap p {font-size: 16px; margin-bottom: 80px;}
	.con6_wrap p br {display: none;}
	.con6_wrap ul {gap: 30px; align-items: center; flex-direction: column;}
}





















/*서브상단*/
.sub_visual{position:relative;margin:0 auto;height:500px;overflow:hidden;background-repeat:no-repeat;background-position:center top}
.sub_visual.not_bg {height: 72px;}
.sub_visual .bg{position:absolute;top:0;left:0;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;z-index:0;transform:scale(1.1);transition:transform 2s}
.sub_visual.visual01 .bg{background-image:url(../img/sub_visual01.jpg)}
.sub_visual.visual02 .bg{background-image:url(../img/sub_visual02.jpg)}
.sub_visual.visual03 .bg{background-image:url(../img/sub_visual03.jpg)}
.sub_visual.visual04 .bg{background-image:url(../img/sub_visual04.jpg)}
.sub_visual.visual05 .bg{background-image:url(../img/sub_visual05.jpg)}
.sub_visual.show .bg{transform:scale(1)}
.sub_visual .title_wrap {display:table; margin:0 auto; height:500px; padding-top: 35px;}
.sub_visual .title { max-width:1240px; display:table-cell; vertical-align:middle}
.sub_visual h3{position:relative;z-index:2;font-size:54px;font-weight:600; color:#FFF;text-align:center}
.sub_visual .sub_title{font-size:15px;text-align:center;filter:alpha(opacity=60);position:relative;font-weight:200; letter-spacing: 2px; color:#FFF;z-index:2;opacity:.8; padding-top:10px}
.sub_visual .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/sub_visual_cover.png) center bottom no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:1200px;opacity:.8;z-index:1}


@media screen and (max-width: 640px) {
	.sub_visual { height:310px}
  .sub_visual .title_wrap { max-width:100%; height:310px}
	.sub_visual h3 { font-size:25px}
	.sub_visual .sub_title { font-size:13px}
}
/*서브상단*/






/*서브 하단 네비*/
.category-wrap {width:100%; height:70px;  clear:both; background-attachment:scroll; position:relative; z-index:3}
.sub_navI_warp { max-width:1600px; z-index:3; position:relative; margin: -70px auto;}
.all-wrap{max-width:1600px;  height:70px; margin:0 auto;   transition:all .3s ease;}
.all-wrap .loca-wrap{width:100%;margin:0 auto;height:70px}
.all-wrap .loca-wrap .loca-area i{float: left; display:inline-block;width:60px;height:71px; line-height:65px;  color:#fff; padding:0; margin-top:0; text-align:center}
.all-wrap .loca-wrap .loca-area i a img {filter: brightness(0) invert(1);}
.all-wrap .loca-wrap .loca-area{height:70px;float:left;}
.all-wrap .loca-wrap .loca-area > a {display:inline-block;width:54px;height:100%; float:left; line-height:100%; text-align:center;}
.all-wrap .loca-wrap .loca-area > a img {margin-top:17px;}
.all-wrap .loca-wrap .loca-area>ul {float: left;margin:0; padding:0;}
.all-wrap .loca-wrap .loca-area>ul>li{float:left;width:220px;height:70px;position:relative; }
.all-wrap .loca-wrap .loca-area>ul>li button{height:70px;width:220px;position:relative;text-align:left; background-image:url(../img/loca_arrow_off.png);background-position-y:50%;background-position-x:100%;background-repeat:no-repeat;-webkit-transition:background .3s ease;-moz-transition:background .3s ease;-o-transition:background .3s ease;-ms-transition:background .3s ease;  border:0;  background-color: inherit; box-sizing: border-box;}
.all-wrap .loca-wrap .loca-area>ul>li button.active{background-image:url(../img/loca_arrow_on.png);background-position-y:50%;background-position-x:100%;background-repeat:no-repeat;}
.all-wrap .loca-wrap .loca-area>ul>li button span {padding-left: 19px;background-color: transparent; color:#fff; font-size:14px}
.all-wrap .loca-wrap .loca-area>ul>li div{overflow:hidden;height:0;position:relative}
.all-wrap .loca-wrap .loca-area>ul>li div ul{display:block;position:absolute;width:100%;left:0;border:1px solid #ddd; background-color:#fff; padding:0}
.all-wrap .loca-wrap .loca-area>ul>li div ul li a{ border-bottom:1px solid #ddd; background:#fff;height:46px;color:#555;line-height:46px;display:block;-webkit-transition:background .3s ease;-moz-transition:background .3s ease;-o-transition:background .3s ease;-ms-transition:background .3s ease;padding-left:19px; font-size:15px; box-sizing:border-box}
.all-wrap .loca-wrap .loca-area>ul>li div ul li a:hover { color:#000;}
.all-wrap .loca-wrap .share-area {float: right; display:block; padding-top:16px;box-sizing: border-box;}
.all-wrap .loca-wrap .share-area .hide-wrap{width:151px;height:34px;overflow:hidden;float:left}
.all-wrap .loca-wrap .share-area .hide-wrap .hide-area{width:151px;height:34px;position:relative;left:200px}
.all-wrap .loca-wrap .share-area .hide-wrap .hide-area ul {overflow: hidden; padding:0; margin:0}
.all-wrap .loca-wrap .share-area .hide-wrap .hide-area ul li {float: left;margin-left: 13px; border-bottom: 1px solid #ddd; cursor:pointer}
.all-wrap .loca-wrap .share-area .hide-wrap .hide-area ul li:first-child {margin-left: 0;}
.all-wrap .loca-wrap .share-area .share-btn{width:34px;height:34px;background-image:url(../img/share_open_bt.png);float:right;text-indent:-9999px;padding-left:18px;box-sizing:unset;background-repeat:no-repeat;background-position-x:right;transition:all .5s ease;     background-color: inherit; border:0; margin-right:20px}
.all-wrap .loca-wrap .share-area .share-btn.active {background-image: url(../img/share_close_bt.png);border-left: 1px solid #fff;}

@media screen and (max-width: 640px) {
  .all-wrap .loca-wrap .loca-area {width: 100%; float:none;}
	.all-wrap .loca-wrap .loca-area > a {width:10%;}
	.all-wrap .loca-wrap .share-area { display:none}
	.all-wrap .loca-wrap .loca-area > ul {width:100%;}
	.all-wrap .loca-wrap .loca-area > ul > li { width:50%}
	.all-wrap .loca-wrap .loca-area > ul > li:first-child { border:0}
	.all-wrap .loca-wrap .loca-area > ul > li button {width:100%; border-right:0}
	.all-wrap .loca-wrap .loca-area i { display:none}
}
/*서브 하단 네비*/





/*서브 기본 상단*/
.content_wrap { width:100%;}
.content_wrap .txtCon { max-width:1300px; margin:0 auto; padding:150px 20px 150px 20px; font-weight:400; position:relative; clear:both}
.content_wrap .txtCon .sub_title{padding: 50px 0 110px 0;}
.content_wrap .txtCon h1 { margin:0 0 40px 0; font-size:40px; padding:0 0 20px 0; color:#000; font-weight:bold; letter-spacing:-2px; text-align:center}
.content_wrap .txtboard { max-width:1640px; font-size:14px}
.content_wrap .sub_title p {text-align:left; font-size:16px; font-weight: 400;  color:#1198c1; letter-spacing:4px; margin-bottom: 5px;}
.content_wrap .sub_title h3 {font-size:45px; color:#000; font-weight:600; letter-spacing: 2px; text-align: center;}



@media screen and (max-width: 640px) {
	.content_wrap .txtCon {padding: 80px 20px;}
	.content_wrap .txtCon .sub_title {padding: 0 0 50px 0;}
   .content_wrap .txtCon .sub_title h1 { font-size:32px}
   .content_wrap  .sub_title h3 { font-size:24px}
}

/*서브 기본 상단*/






/*게시판 헤더관리*/
#head-edit-form {display:none;border:2px solid tomato;padding:2em;background-color:#fff;border-radius:6px;}
#head-edit-form h3 { font-size:20px; margin-bottom:20px}
#head-edit-form .line {margin:5px 0; padding-bottom:7px}
#head-edit-form .line label {font-size:14px; color:#930; width:150px; display:inline-block; vertical-align:middle;}
#head-edit-form .line textarea {width:400px;height:100px;line-height:20px;border:1px solid #ccc;}
#head-edit-form .line input[type=text] {border:1px solid #ccc;line-height:20px;height:40px;}
#head-edit-form .line #bo_head_bg_class { width: 150px; height:40px }
#head-edit-form .line #bo_head_sub_title { width: 350px; }
#head-edit-form .btn_submit{width:160px; background: #000; text-decoration: none; display:inline-block; border:0; color: #fff; vertical-align: middle;  padding:15px 0 15px 0; line-height:1.1; cursor:pointer; box-sizing:border-box;}
#btn-mng-head {position:absolute;z-index:100; bottom:2px;right:2px;background-color:tomato; color:#fff; font-size:14px; border:0; height:24px; line-height:24px; padding:0 0.5em; border-radius:12px;}
/*게시판 헤더관리*/




/*내용관리 헤더관리*/
#head-edit-form .line #co_head_bg_class { width: 150px; height:40px }
#head-edit-form .line #co_head_sub_title { width: 350px; }
#head-edit-form .tc {text-align:center; margin-top:1em;}
/*내용관리 헤더관리*/






/*푸터*/
.footer {background: #111111; padding: 60px 0 40px 0; margin-top: -1px;}
.footer_wrap {width: 100%; max-width: 1640px; padding: 0 20px; margin: 0 auto; display: flex; justify-content: space-between;}


.ft_left {width: 50%;}
.ft_left>img {width: 100%; max-width: 105px; margin-bottom: 30px;}
.ft_left ul {display:flex; flex-wrap:wrap;}
.ft_left li {margin-right:20px; margin-bottom:10px;}
.ft_left li:first-child {width:100%;}
.ft_left li p {color: #ccc; font-size: 14px; font-weight: 200; word-break: keep-all;}

.ft_right {width: 50%;}
.ft_right ul {display: flex; justify-content: flex-end; margin-bottom: 40px; }
.ft_right li {}
.ft_right li a {color: #fff; margin-left: 40px; font-size: 16px; font-weight: 200;}
.ft_right li a strong {}
.ft_right .ft_copy {font-size: 14px; color: #999999; font-weight: 200; word-break: keep-all; text-align: right;}
.ft_right .ft_copy a {color: #999999;}


@media screen and (max-width:960px) {
    .footer {padding:50px 0 30px 0;}
    .footer_wrap {flex-direction:column; gap:40px;}
		.ft_left {width: 100%;}
    .ft_left>img {margin-bottom:20px;}
    .ft_left li {margin-right:15px;}
		.ft_right {width: 100%;}
    .ft_right ul {justify-content:flex-start; margin-bottom:20px;}
    .ft_right li a {margin-left:0; margin-right:25px; font-size:15px;}
    .ft_right .ft_copy {font-size:13px; text-align: left;}
}
/*푸터*/





/* 푸터팝업*/
.tl_pop_con{background:#fff;} 
.tl_pop_con h2.f_pop_tit{width:100%;height:80px;line-height:80px;background:#076aa3;font-size:20px;color:#fff;}
.tl_pop_con h2.f_pop_tit img {display:inline-block;margin-left:50px;margin-right:5px;margin-top:-10px;width:120px;}
.tl_pop_con h2.f_pop_tit span {display:inline-block; padding-left:50px;}
.f_pop_wrap {line-height:23px;text-align:justify;word-break:break-all;font-size:15px;overflow-y:auto;}
.f_pop_wrap strong {color:#00a19a;font-weight:normal;}
.f_pop_wrap p { color:#333; padding:40px 50px; line-height:1.6;}
.mfp-close:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../img/btn_close.png") no-repeat center center; -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; border-radius: 50%; }
.mfp-close { width: 40px; height: 40px; text-indent: -999px;opacity: 1; overflow: hidden; background-color:transparent; border:0; }
button.mfp-close:hover:after { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
/* 푸터팝업*/






/*회원가입*/
#fregister { max-width:1200px; margin:0 auto; padding:20px 0}
#fregisterform { max-width:1200px; margin:0 auto; padding:20px 0}
/*회원가입*/



@media screen and (max-width: 1100px) {
	.visual_slider  { margin-top:0}
}
